/*.under-construction{*/
/*    position: absolute;*/
/*    bottom:15px;*/
/*    right:15px;*/
/*    background: #fff;*/
/*    padding: 15px;*/
/*    border:#f00 2px solid;*/
/*    z-index:10;*/
/*    color:#000;*/
/*} */
/* i'll save this lol */

body{
    background: url("../img/bg3.gif");
    color:#000;
    display:flex;
    padding:0;
    margin:0;
    flex-direction:column;
    align-items:center;
}

.header {
  background: #111; color: #fff;
  padding: 45px;
}

h1,h2,h3,p,a{margin:0; padding:0;}

.m-area{
    width:75%;  
    display:flex;
    flex-direction:row;
    margin-top:15px;
    justify-content: space-around;
}

.main{
    background: #ffffff;  
    width:80%;
    margin-left:5px;
    border: #4bb 3px solid;
}

.content{
    padding:25px;  
}

.nav{
    background: #fff;
    color: #000;
    display: flex;
    flex-direction: column;
    height:max-content;
    padding:15px;
    width:250px;
    border: #4bb 3px solid;
    font-style:italic;
}

.nav_header{
    font-size: 18px;
    font-weight:bold;
    margin:0;
    padding:0;
    padding-bottom:10px;
    border-bottom:3px #000 solid;
}

.nav_ul{
    padding-left:12px;
    margin-left:8px;
    list-style-type: square;
}

.nav_link{
    color: #00f;
    text-decoration: none;
    margin:0;
    padding:0;
}

.div_nav{
    height:inherit;
    margin:5px;
    margin-top:0;
    margin-bottom:0;
}